﻿.kensaku {
 padding-top:4px;
}

.kensakuField {
 width: 135px; 
 height: 16px; 
 padding: 3px;
 border:1px solid #95aad2;
}

.pbInputFormhf {
 /*padding-top:0px;*/
 padding: 3px;
 width: 135px;
 height: 16px;
 border:1px solid #95aad2;
}

.pbInputFormAlign {
 vertical-align: top !important;
}


/*グローバルメニューホバー*/
div.h-mainmenu a {
 text-indent: -1000px;
 display: block;
 height: 31px;
 overflow: hidden;
 margin-top:20px;
 vertical-align: bottom;
 margin-bottom: 0px;
 padding-bottom: 0px;
}


a.kojin {
 width: 138px;
 background-image:url("/library/kagin-img/menuKojin.gif");
}
a.kojin:hover {
 background-position: 0px 31px;
}

a.houjin {
 width: 138px;
 background-image:url("/library/kagin-img/menuHoujin.gif");
}
a.houjin:hover {
 background-position: 0px 31px;
}

a.kigyou {
 width: 138px;
 background-image:url("/library/kagin-img/menuKigyou.gif");
}
a.kigyou:hover {
 background-position: 0px 31px;
}

a.saiyou {
 width: 138px;
 background-image:url("/library/kagin-img/menuSaiyou.gif");
}
a.saiyou:hover {
 background-position: 0px 31px;
}

.pbBlock170864 {
padding-bottom:0px;
}

/*グローバルメニューホバー end*/

.kagin-attention {
 width: 300px;
}

caption {
 display: none;
}

/*お問い合わせフォーム確認画面ラベル調整*/
td.style2059 {
 width: 28%;
}




/* ▼FOR CHROME */
body:nth-of-type(1) .iroai,
body:nth-of-type(1) .moji {
  letter-spacing: 0em;
}
body:nth-of-type(1) .iroai span {
  letter-spacing: -0.1em;
 }
.iroai, x:-moz-any-link,
.moji, x:-moz-any-link {
 letter-spacing: 0 !important;
 }
 .iroai span, x:-moz-any-link {
 letter-spacing: 0 !important;
 }
 
body:nth-of-type(1) .kagin-header-sub {
letter-spacing: 0em;
}
.kagin-header-sub, x:-moz-any-link {
 letter-spacing: 0 !important;
 }
 /* ▲FOR CHROME */



/* フッターメニューここから */
/* フッターリスト - 個人用 */
div.footer li ul li,
div.pbStyleId2377 li ul li {
    background-image: url("/library/kagin-img/H3KojinBg.gif") !important;
    background-position: left top 0 50%  !important;
    background-repeat: no-repeat;
    display: block;
    font-size:0.75em;
    list-style-type: none;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 3px 3px 1px 0px !important;
    padding: 3px 0px 0px 18px !important;
    vertical-align: top !important;
    }

div.footer ul li,
div.pbStyleId2377 ul li {
    background-image: url("/library/kagin-img/KojinSc01.png") !important;
    background-repeat: no-repeat !important;
    font-weight: bold;
    font-size: 0.8em;
    padding: 2px 0px 10px 13px !important;
    list-style-type: none;
}

/* フッターリスト - 事業者用 */
div.footer2 li ul li,
div.pbStyleId2378 li ul li {
    background-image: url("/library/kagin-img/H3KojinBg.gif") !important;
    background-position: left top 0 50%  !important;
    background-repeat: no-repeat;
    display: block;
    list-style-type: none;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 3px 3px 1px 0px !important;
    padding: 3px 0px 0px 18px !important;
    vertical-align: top !important;
    }

div.footer2 ul li,
div.pbStyleId2378 ul li {
    background-image: url("/library/kagin-img/HoujinSc01.png") !important;
    background-repeat: no-repeat !important;
    font-weight: bold;
    padding: 2px 0px 10px 13px !important;
    list-style-type: none;
    font-size: 0.8em;
}

/* フッターリスト - IR用 */
div.footer3 li ul li,
div.pbStyleId2379 li ul li {
	background-image: url("/library/kagin-img/H3KojinBg.gif") !important;
	background-position: left top 0 50%  !important;
	background-repeat: no-repeat;
	display: block;
	list-style-type: none;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 3px 3px 1px 0px !important;
	padding: 3px 0px 0px 18px !important;
	vertical-align: top !important;
	}

div.footer3 ul li,
div.pbStyleId2379 ul li {
	background-image: url("/library/kagin-img/IRSc01.png") !important;
	background-repeat: no-repeat !important;
	font-weight: bold;
	padding: 2px 0px 10px 13px !important;
	list-style-type: none;
	font-size: 0.8em;
}

/* フッターメニュー - 共通用 */
div.pbStyleId2377 a:link,
div.pbStyleId2378 a:link,
div.pbStyleId2379 a:link,
div.footer a:link,
div.footer2 a:link,
div.footer3 a:link {
	color: #333333;
	text-decoration: none;
}

div.footer a:visited,
div.footer2 a:visited,
div.footer3 a:visited,
div.pbStyleId2377 a:visited,
div.pbStyleId2378 a:visited,
div.pbStyleId2379 a:visited {
	color: #333333;
	text-decoration: none;
}

div.footer a:hover,
div.footer2 a:hover,
div.footer3 a:hover,
div.pbStyleId2377 a:hover,
div.pbStyleId2378 a:hover,
div.pbStyleId2379 a:hover
{
	color: #999999;
	text-decoration: underline;
}

div.footer a:active,
div.footer2 a:active,
div.footer3 a:active,
div.pbStyleId2377 a:active,
div.pbStyleId2378 a:active,
div.pbStyleId2379 a:active {
	color: #999999;
	text-decoration: underline;
}

div.footer ul,
div.footer2 ul,
div.footer3 ul,
div.pbStyleId2377 ul,
div.pbStyleId2378 ul,
div.pbStyleId2379 ul {
	margin-left: 0px !important;
	margin-top:10px !important;
	margin-bottom: auto;
	margin-bottom: auto;
	padding-left: 0px !important;
}

div.footer li,
div.footer2 li,
div.footer3 li,
div.pbStyleId2377 li,
div.pbStyleId2378 li,
div.pbStyleId2379 li {
	padding-top: 4px;
}

/* フッターメニューここまで */



.faqli{
	list-style-image : url(/library/100_kojin/104_komatta/img/faq_list7.gif) !important;
}